[Desktop Entry]
Name=Autumn
Name[ar]=الخريف
Name[bn]=হেমন্ত
Name[ca]=Tardor
Name[ca@valencia]=Tardor
Name[cs]=Podzim
Name[da]=Autumn
Name[de]=Herbst
Name[el]=Φθινόπωρο
Name[en_GB]=Autumn
Name[es]=Otoño
Name[et]=Sügis
Name[eu]=Udazkena
Name[fi]=Syksy
Name[fr]=Automne
Name[fy]=Herfst
Name[ga]=Autumn
Name[hi]=शरद
Name[hr]=Autumn
Name[hu]=Ősz
Name[ia]=Autumno
Name[id]=Musim Gugur
Name[is]=Haust
Name[it]=Autunno
Name[ja]=秋
Name[kk]=Кұз
Name[km]=Autumn
Name[ko]=가을
Name[lt]=Ruduo
Name[lv]=Rudens
Name[nb]=Høst
Name[nds]=Harvsttiet
Name[nl]=Herfst
Name[nn]=Haust
Name[pa]=ਪਤਝੜ
Name[pl]=Jesień
Name[pt]=Outono
Name[pt_BR]=Outono
Name[ru]=Осень
Name[sk]=Jeseň
Name[sl]=Jesen
Name[sr]=Јесен
Name[sr@ijekavian]=Јесен
Name[sr@ijekavianlatin]=Jesen
Name[sr@latin]=Jesen
Name[sv]=Höst
Name[th]=ฤดูใบไม้ร่วง
Name[tr]=Sonbahar
Name[uk]=Осінь
Name[x-test]=xxAutumnxx
Name[zh_CN]=秋
Name[zh_TW]=秋

X-KDE-PluginInfo-Name=Autumn
X-KDE-PluginInfo-Author=Piotr Adamek
X-KDE-PluginInfo-Email=piotr.adamek@gmail.com
X-KDE-PluginInfo-License=LGPLv3
